#! /bin/sh
# ~/.xsessionrc: execute commands at the beginning of the X user
#              session - before the window manager is started.
#

# include .profile if it exists
if [ -f "$HOME/.profile" ]; then
    . "$HOME/.profile"
fi

# backlight
if [ -f /sys/class/backlight/intel_backlight/brightness ]; then
   echo $(($(cat /sys/class/backlight/intel_backlight/brightness)/2)) | sudo tee /sys/class/backlight/intel_backlight/brightness
fi

git config --global user.name $(id -un)
git config --global user.email .

dconf load / < /usr/local/share/preferences.dconf

